.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.075600px;}
.lsd{letter-spacing:-0.068400px;}
.ls12{letter-spacing:-0.064800px;}
.ls16{letter-spacing:-0.061200px;}
.ls17{letter-spacing:-0.057600px;}
.ls1a{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050400px;}
.ls9{letter-spacing:-0.046800px;}
.ls10{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.038400px;}
.lse{letter-spacing:-0.036000px;}
.ls6{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.032400px;}
.ls4{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.025200px;}
.ls7{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.014400px;}
.ls19{letter-spacing:0.033600px;}
.ls1c{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-0.048000px;}
.ws24{word-spacing:-0.019200px;}
.ws27{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.009600px;}
.ws26{word-spacing:0.014400px;}
.ws1c{word-spacing:0.024000px;}
.ws6{word-spacing:0.033600px;}
.ws2d{word-spacing:0.048000px;}
.ws4{word-spacing:0.052800px;}
.ws11{word-spacing:0.062400px;}
.ws7{word-spacing:0.072000px;}
.ws16{word-spacing:0.075600px;}
.ws25{word-spacing:0.081600px;}
.ws12{word-spacing:0.096000px;}
.wsc{word-spacing:0.100800px;}
.ws18{word-spacing:0.104400px;}
.wsd{word-spacing:0.105600px;}
.ws2b{word-spacing:0.108000px;}
.ws2{word-spacing:0.110400px;}
.wsf{word-spacing:0.111600px;}
.ws1{word-spacing:0.115200px;}
.ws1d{word-spacing:0.118800px;}
.ws3{word-spacing:0.120000px;}
.ws17{word-spacing:0.122400px;}
.ws8{word-spacing:0.124800px;}
.wse{word-spacing:0.126000px;}
.wsa{word-spacing:0.129600px;}
.ws29{word-spacing:0.133200px;}
.ws13{word-spacing:0.134400px;}
.ws20{word-spacing:0.136800px;}
.ws9{word-spacing:0.139200px;}
.ws1f{word-spacing:0.140400px;}
.ws19{word-spacing:0.144000px;}
.ws15{word-spacing:0.147600px;}
.ws23{word-spacing:0.148800px;}
.wsb{word-spacing:0.153600px;}
.ws2a{word-spacing:0.154800px;}
.ws21{word-spacing:0.168000px;}
.ws2e{word-spacing:0.172800px;}
.ws5{word-spacing:0.177600px;}
.ws1a{word-spacing:0.187200px;}
.ws14{word-spacing:0.192000px;}
.ws2f{word-spacing:0.206400px;}
.ws10{word-spacing:0.211200px;}
.ws2c{word-spacing:0.268800px;}
.ws22{word-spacing:0.374400px;}
.ws1e{word-spacing:0.583200px;}
._0{width:1.008000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:95.970372px;}
.y37{bottom:112.095842px;}
.y4a{bottom:119.312549px;}
.y36{bottom:128.305666px;}
.y49{bottom:135.522373px;}
.y3d{bottom:137.401569px;}
.y35{bottom:144.431137px;}
.y48{bottom:151.647843px;}
.y3c{bottom:158.958431px;}
.y47{bottom:177.328784px;}
.y3b{bottom:180.515294px;}
.y3a{bottom:201.978431px;}
.y4b{bottom:202.072157px;}
.y39{bottom:223.629020px;}
.y2e{bottom:245.185882px;}
.y2d{bottom:266.742745px;}
.y2c{bottom:288.299608px;}
.y2b{bottom:309.856471px;}
.y2a{bottom:331.413333px;}
.y29{bottom:352.970196px;}
.y34{bottom:367.591529px;}
.y28{bottom:374.527059px;}
.y33{bottom:383.716999px;}
.y27{bottom:396.083922px;}
.y32{bottom:399.926823px;}
.y31{bottom:416.052293px;}
.y3{bottom:417.640784px;}
.y30{bottom:432.262117px;}
.y46{bottom:434.886275px;}
.y53{bottom:438.635294px;}
.y2{bottom:439.197647px;}
.y2f{bottom:445.289960px;}
.y45{bottom:451.096098px;}
.y52{bottom:454.760765px;}
.y26{bottom:460.754510px;}
.y44{bottom:467.221569px;}
.y51{bottom:470.970588px;}
.y25{bottom:482.311373px;}
.y24{bottom:503.868235px;}
.y23{bottom:525.425098px;}
.y22{bottom:546.981961px;}
.y21{bottom:568.445098px;}
.y20{bottom:590.001961px;}
.y1f{bottom:611.558824px;}
.y1e{bottom:633.115686px;}
.y1d{bottom:654.672549px;}
.y1c{bottom:676.135686px;}
.y3f{bottom:676.229412px;}
.y1b{bottom:697.786275px;}
.y16{bottom:719.343137px;}
.y15{bottom:740.900000px;}
.y14{bottom:762.456863px;}
.y13{bottom:784.013725px;}
.y1a{bottom:790.569980px;}
.y43{bottom:796.760392px;}
.y12{bottom:805.570588px;}
.y19{bottom:806.695450px;}
.y42{bottom:812.885863px;}
.y18{bottom:822.905274px;}
.y11{bottom:827.127451px;}
.y41{bottom:829.095686px;}
.y17{bottom:839.030744px;}
.y10{bottom:848.684314px;}
.yf{bottom:870.241176px;}
.y40{bottom:871.272157px;}
.y50{bottom:883.550196px;}
.ye{bottom:891.798039px;}
.y4f{bottom:899.675667px;}
.yd{bottom:913.354902px;}
.y4e{bottom:915.885490px;}
.y4d{bottom:932.100000px;}
.y4c{bottom:934.724314px;}
.yc{bottom:934.911765px;}
.yb{bottom:956.468627px;}
.ya{bottom:978.025490px;}
.y9{bottom:999.582353px;}
.y8{bottom:1021.139216px;}
.y7{bottom:1042.696078px;}
.y6{bottom:1064.252941px;}
.y5{bottom:1085.809804px;}
.y4{bottom:1107.272941px;}
.y3e{bottom:1107.366667px;}
.y1{bottom:1163.695686px;}
.h4{height:44.367188px;}
.h1{height:53.250000px;}
.h3{height:56.367839px;}
.h2{height:59.156250px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:112.470588px;}
.x1e{left:113.782745px;}
.xc{left:117.709843px;}
.xa{left:120.437255px;}
.x19{left:121.843137px;}
.x1f{left:122.864745px;}
.xb{left:125.962373px;}
.xe{left:129.055314px;}
.xd{left:136.548667px;}
.x14{left:140.963137px;}
.x1a{left:145.279196px;}
.x15{left:159.717608px;}
.x20{left:298.979627px;}
.x9{left:317.541961px;}
.x17{left:336.849412px;}
.x8{left:341.160784px;}
.x16{left:348.940000px;}
.x21{left:352.689020px;}
.x1c{left:356.156863px;}
.x18{left:357.558059px;}
.x13{left:372.558824px;}
.x22{left:408.165137px;}
.xf{left:568.538824px;}
.x10{left:579.884294px;}
.x12{left:611.183922px;}
.x11{left:619.712941px;}
.x4{left:626.648627px;}
.x5{left:632.454922px;}
.x6{left:646.513745px;}
.x1d{left:674.729804px;}
.x7{left:693.371804px;}
.x1b{left:698.442353px;}
.x3{left:788.137647px;}
.x2{left:818.504706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.064529pt;}
.lsd{letter-spacing:-0.058383pt;}
.ls12{letter-spacing:-0.055310pt;}
.ls16{letter-spacing:-0.052238pt;}
.ls17{letter-spacing:-0.049165pt;}
.ls1a{letter-spacing:-0.046092pt;}
.lsb{letter-spacing:-0.043019pt;}
.ls9{letter-spacing:-0.039946pt;}
.ls10{letter-spacing:-0.036874pt;}
.ls14{letter-spacing:-0.033801pt;}
.ls8{letter-spacing:-0.032777pt;}
.lse{letter-spacing:-0.030728pt;}
.ls6{letter-spacing:-0.028679pt;}
.lsa{letter-spacing:-0.027655pt;}
.ls4{letter-spacing:-0.024582pt;}
.ls11{letter-spacing:-0.021510pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003073pt;}
.ls15{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.008194pt;}
.ls13{letter-spacing:0.012291pt;}
.ls19{letter-spacing:0.028679pt;}
.ls1c{letter-spacing:0.090136pt;}
.ws28{word-spacing:-0.040971pt;}
.ws24{word-spacing:-0.016388pt;}
.ws27{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.008194pt;}
.ws26{word-spacing:0.012291pt;}
.ws1c{word-spacing:0.020485pt;}
.ws6{word-spacing:0.028679pt;}
.ws2d{word-spacing:0.040971pt;}
.ws4{word-spacing:0.045068pt;}
.ws11{word-spacing:0.053262pt;}
.ws7{word-spacing:0.061456pt;}
.ws16{word-spacing:0.064529pt;}
.ws25{word-spacing:0.069650pt;}
.ws12{word-spacing:0.081941pt;}
.wsc{word-spacing:0.086038pt;}
.ws18{word-spacing:0.089111pt;}
.wsd{word-spacing:0.090136pt;}
.ws2b{word-spacing:0.092184pt;}
.ws2{word-spacing:0.094233pt;}
.wsf{word-spacing:0.095257pt;}
.ws1{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.101403pt;}
.ws3{word-spacing:0.102427pt;}
.ws17{word-spacing:0.104475pt;}
.ws8{word-spacing:0.106524pt;}
.wse{word-spacing:0.107548pt;}
.wsa{word-spacing:0.110621pt;}
.ws29{word-spacing:0.113694pt;}
.ws13{word-spacing:0.114718pt;}
.ws20{word-spacing:0.116767pt;}
.ws9{word-spacing:0.118815pt;}
.ws1f{word-spacing:0.119839pt;}
.ws19{word-spacing:0.122912pt;}
.ws15{word-spacing:0.125985pt;}
.ws23{word-spacing:0.127009pt;}
.wsb{word-spacing:0.131106pt;}
.ws2a{word-spacing:0.132131pt;}
.ws21{word-spacing:0.143397pt;}
.ws2e{word-spacing:0.147495pt;}
.ws5{word-spacing:0.151592pt;}
.ws1a{word-spacing:0.159786pt;}
.ws14{word-spacing:0.163883pt;}
.ws2f{word-spacing:0.176174pt;}
.ws10{word-spacing:0.180271pt;}
.ws2c{word-spacing:0.229436pt;}
.ws22{word-spacing:0.319572pt;}
.ws1e{word-spacing:0.497794pt;}
._0{width:0.860385pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:81.916133pt;}
.y37{bottom:95.680133pt;}
.y4a{bottom:101.840000pt;}
.y36{bottom:109.516133pt;}
.y49{bottom:115.676000pt;}
.y3d{bottom:117.280000pt;}
.y35{bottom:123.280133pt;}
.y48{bottom:129.440000pt;}
.y3c{bottom:135.680000pt;}
.y47{bottom:151.360133pt;}
.y3b{bottom:154.080000pt;}
.y3a{bottom:172.400000pt;}
.y4b{bottom:172.480000pt;}
.y39{bottom:190.880000pt;}
.y2e{bottom:209.280000pt;}
.y2d{bottom:227.680000pt;}
.y2c{bottom:246.080000pt;}
.y2b{bottom:264.480000pt;}
.y2a{bottom:282.880000pt;}
.y29{bottom:301.280000pt;}
.y34{bottom:313.760133pt;}
.y28{bottom:319.680000pt;}
.y33{bottom:327.524133pt;}
.y27{bottom:338.080000pt;}
.y32{bottom:341.360133pt;}
.y31{bottom:355.124133pt;}
.y3{bottom:356.480000pt;}
.y30{bottom:368.960133pt;}
.y46{bottom:371.200000pt;}
.y53{bottom:374.400000pt;}
.y2{bottom:374.880000pt;}
.y2f{bottom:380.080133pt;}
.y45{bottom:385.036000pt;}
.y52{bottom:388.164000pt;}
.y26{bottom:393.280000pt;}
.y44{bottom:398.800000pt;}
.y51{bottom:402.000000pt;}
.y25{bottom:411.680000pt;}
.y24{bottom:430.080000pt;}
.y23{bottom:448.480000pt;}
.y22{bottom:466.880000pt;}
.y21{bottom:485.200000pt;}
.y20{bottom:503.600000pt;}
.y1f{bottom:522.000000pt;}
.y1e{bottom:540.400000pt;}
.y1d{bottom:558.800000pt;}
.y1c{bottom:577.120000pt;}
.y3f{bottom:577.200000pt;}
.y1b{bottom:595.600000pt;}
.y16{bottom:614.000000pt;}
.y15{bottom:632.400000pt;}
.y14{bottom:650.800000pt;}
.y13{bottom:669.200000pt;}
.y1a{bottom:674.796133pt;}
.y43{bottom:680.080000pt;}
.y12{bottom:687.600000pt;}
.y19{bottom:688.560133pt;}
.y42{bottom:693.844000pt;}
.y18{bottom:702.396133pt;}
.y11{bottom:706.000000pt;}
.y41{bottom:707.680000pt;}
.y17{bottom:716.160133pt;}
.y10{bottom:724.400000pt;}
.yf{bottom:742.800000pt;}
.y40{bottom:743.680000pt;}
.y50{bottom:754.160000pt;}
.ye{bottom:761.200000pt;}
.y4f{bottom:767.924000pt;}
.yd{bottom:779.600000pt;}
.y4e{bottom:781.760000pt;}
.y4d{bottom:795.600000pt;}
.y4c{bottom:797.840000pt;}
.yc{bottom:798.000000pt;}
.yb{bottom:816.400000pt;}
.ya{bottom:834.800000pt;}
.y9{bottom:853.200000pt;}
.y8{bottom:871.600000pt;}
.y7{bottom:890.000000pt;}
.y6{bottom:908.400000pt;}
.y5{bottom:926.800000pt;}
.y4{bottom:945.120000pt;}
.y3e{bottom:945.200000pt;}
.y1{bottom:993.280000pt;}
.h4{height:37.869901pt;}
.h1{height:45.451883pt;}
.h3{height:48.113134pt;}
.h2{height:50.493201pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x1e{left:97.120000pt;}
.xc{left:100.472000pt;}
.xa{left:102.800000pt;}
.x19{left:104.000000pt;}
.x1f{left:104.872000pt;}
.xb{left:107.516000pt;}
.xe{left:110.156000pt;}
.xd{left:116.552000pt;}
.x14{left:120.320000pt;}
.x1a{left:124.004000pt;}
.x15{left:136.328000pt;}
.x20{left:255.196000pt;}
.x9{left:271.040000pt;}
.x17{left:287.520000pt;}
.x8{left:291.200000pt;}
.x16{left:297.840000pt;}
.x21{left:301.040000pt;}
.x1c{left:304.000000pt;}
.x18{left:305.196000pt;}
.x13{left:318.000000pt;}
.x22{left:348.392000pt;}
.xf{left:485.280000pt;}
.x10{left:494.964000pt;}
.x12{left:521.680000pt;}
.x11{left:528.960000pt;}
.x4{left:534.880000pt;}
.x5{left:539.836000pt;}
.x6{left:551.836000pt;}
.x1d{left:575.920000pt;}
.x7{left:591.832000pt;}
.x1b{left:596.160000pt;}
.x3{left:672.720000pt;}
.x2{left:698.640000pt;}
}
